@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
}


#page .bg-document { 
 }
#page { 
 background-image: url(../_src/529/img201604152.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
 }

#a-header {
	}
#a-billboard {
 background-image: url(../_src/530/img20160415193202060881.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {padding:0px 40px 0px 0px ;	
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
 background-image:none; 
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(../_src/531/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk393 > div { margin:0 auto; max-width:1100px; }
#bk393 > div { padding-left: 0px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk396 > div { padding-left: 100px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk398 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk399 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk404 { background-image:url(../_src/424/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk404 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk394 > div { margin:0 auto; max-width:1100px; }
#bk394 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 15px;  } 
#bk397 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px;  } 
#bk437 { background-color:#EAEAEA; }
#bk405 { background-color:#47B4E7; }
#bk405 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk395 { background-color:#CFE2F3; }
#bk395 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk400 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk415 { background-color:#47B4E7; }
#bk415 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk401 { background-image:url(../_src/437/img20150818084035230910.gif); background-repeat:repeat; }
#bk401 > div { padding-left: 15px; padding-top: 20px; padding-right: 15px; padding-bottom: 0px;  } 
#bk406 { background-color:#47B4E7; background-image:url(../_src/528/img20150824173955589481.png); background-repeat:repeat; }
#bk406 > div { padding-left: 80px; padding-top: 20px; padding-right: 80px; padding-bottom: 30px;  } 
#bk402 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk393.b-plain > .column,#bk393.b-plain > .g-column,#bk393.b-both_diff > .column,#bk393.b-both_diff > .g-column,#bk393.b-headlines > .column,#bk393.b-headlines > .g-column,#bk393.b-album > .column,#bk393.b-album > .g-column,#bk393.b-tab > .column,#bk393.b-tab > .g-column,#bk393.b-accordion > .column,#bk393.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk393 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk396.b-plain > .column,#bk396.b-plain > .g-column,#bk396.b-both_diff > .column,#bk396.b-both_diff > .g-column,#bk396.b-headlines > .column,#bk396.b-headlines > .g-column,#bk396.b-album > .column,#bk396.b-album > .g-column,#bk396.b-tab > .column,#bk396.b-tab > .g-column,#bk396.b-accordion > .column,#bk396.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk396 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk398.b-plain > .column,#bk398.b-plain > .g-column,#bk398.b-both_diff > .column,#bk398.b-both_diff > .g-column,#bk398.b-headlines > .column,#bk398.b-headlines > .g-column,#bk398.b-album > .column,#bk398.b-album > .g-column,#bk398.b-tab > .column,#bk398.b-tab > .g-column,#bk398.b-accordion > .column,#bk398.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk398 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk399.b-plain > .column,#bk399.b-plain > .g-column,#bk399.b-both_diff > .column,#bk399.b-both_diff > .g-column,#bk399.b-headlines > .column,#bk399.b-headlines > .g-column,#bk399.b-album > .column,#bk399.b-album > .g-column,#bk399.b-tab > .column,#bk399.b-tab > .g-column,#bk399.b-accordion > .column,#bk399.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk399 > div { padding: 15px; }
		#bk403.b-plain > .column,#bk403.b-plain > .g-column,#bk403.b-both_diff > .column,#bk403.b-both_diff > .g-column,#bk403.b-headlines > .column,#bk403.b-headlines > .g-column,#bk403.b-album > .column,#bk403.b-album > .g-column,#bk403.b-tab > .column,#bk403.b-tab > .g-column,#bk403.b-accordion > .column,#bk403.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk404.b-plain > .column,#bk404.b-plain > .g-column,#bk404.b-both_diff > .column,#bk404.b-both_diff > .g-column,#bk404.b-headlines > .column,#bk404.b-headlines > .g-column,#bk404.b-album > .column,#bk404.b-album > .g-column,#bk404.b-tab > .column,#bk404.b-tab > .g-column,#bk404.b-accordion > .column,#bk404.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk404 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk394.b-plain > .column,#bk394.b-plain > .g-column,#bk394.b-both_diff > .column,#bk394.b-both_diff > .g-column,#bk394.b-headlines > .column,#bk394.b-headlines > .g-column,#bk394.b-album > .column,#bk394.b-album > .g-column,#bk394.b-tab > .column,#bk394.b-tab > .g-column,#bk394.b-accordion > .column,#bk394.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk394 > div { padding: 15px; }
		#bk397.b-plain > .column,#bk397.b-plain > .g-column,#bk397.b-both_diff > .column,#bk397.b-both_diff > .g-column,#bk397.b-headlines > .column,#bk397.b-headlines > .g-column,#bk397.b-album > .column,#bk397.b-album > .g-column,#bk397.b-tab > .column,#bk397.b-tab > .g-column,#bk397.b-accordion > .column,#bk397.b-accordion > .g-column { margin:0 auto; max-width:1020%; }
		#bk397 > div { padding: 0px; }
		#bk407.b-plain > .column,#bk407.b-plain > .g-column,#bk407.b-both_diff > .column,#bk407.b-both_diff > .g-column,#bk407.b-headlines > .column,#bk407.b-headlines > .g-column,#bk407.b-album > .column,#bk407.b-album > .g-column,#bk407.b-tab > .column,#bk407.b-tab > .g-column,#bk407.b-accordion > .column,#bk407.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk437.b-plain > .column,#bk437.b-plain > .g-column,#bk437.b-both_diff > .column,#bk437.b-both_diff > .g-column,#bk437.b-headlines > .column,#bk437.b-headlines > .g-column,#bk437.b-album > .column,#bk437.b-album > .g-column,#bk437.b-tab > .column,#bk437.b-tab > .g-column,#bk437.b-accordion > .column,#bk437.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk405.b-plain > .column,#bk405.b-plain > .g-column,#bk405.b-both_diff > .column,#bk405.b-both_diff > .g-column,#bk405.b-headlines > .column,#bk405.b-headlines > .g-column,#bk405.b-album > .column,#bk405.b-album > .g-column,#bk405.b-tab > .column,#bk405.b-tab > .g-column,#bk405.b-accordion > .column,#bk405.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk405 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk395.b-plain > .column,#bk395.b-plain > .g-column,#bk395.b-both_diff > .column,#bk395.b-both_diff > .g-column,#bk395.b-headlines > .column,#bk395.b-headlines > .g-column,#bk395.b-album > .column,#bk395.b-album > .g-column,#bk395.b-tab > .column,#bk395.b-tab > .g-column,#bk395.b-accordion > .column,#bk395.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk395 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk400.b-plain > .column,#bk400.b-plain > .g-column,#bk400.b-both_diff > .column,#bk400.b-both_diff > .g-column,#bk400.b-headlines > .column,#bk400.b-headlines > .g-column,#bk400.b-album > .column,#bk400.b-album > .g-column,#bk400.b-tab > .column,#bk400.b-tab > .g-column,#bk400.b-accordion > .column,#bk400.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk400 > div { padding: 15px; }
		#bk415.b-plain > .column,#bk415.b-plain > .g-column,#bk415.b-both_diff > .column,#bk415.b-both_diff > .g-column,#bk415.b-headlines > .column,#bk415.b-headlines > .g-column,#bk415.b-album > .column,#bk415.b-album > .g-column,#bk415.b-tab > .column,#bk415.b-tab > .g-column,#bk415.b-accordion > .column,#bk415.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk415 > div { padding: 15px; }
		#bk401.b-plain > .column,#bk401.b-plain > .g-column,#bk401.b-both_diff > .column,#bk401.b-both_diff > .g-column,#bk401.b-headlines > .column,#bk401.b-headlines > .g-column,#bk401.b-album > .column,#bk401.b-album > .g-column,#bk401.b-tab > .column,#bk401.b-tab > .g-column,#bk401.b-accordion > .column,#bk401.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk401 > div { padding: 15px; }
		#bk406.b-plain > .column,#bk406.b-plain > .g-column,#bk406.b-both_diff > .column,#bk406.b-both_diff > .g-column,#bk406.b-headlines > .column,#bk406.b-headlines > .g-column,#bk406.b-album > .column,#bk406.b-album > .g-column,#bk406.b-tab > .column,#bk406.b-tab > .g-column,#bk406.b-accordion > .column,#bk406.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk406 > div { padding: 15px; }
		#bk402.b-plain > .column,#bk402.b-plain > .g-column,#bk402.b-both_diff > .column,#bk402.b-both_diff > .g-column,#bk402.b-headlines > .column,#bk402.b-headlines > .g-column,#bk402.b-album > .column,#bk402.b-album > .g-column,#bk402.b-tab > .column,#bk402.b-tab > .g-column,#bk402.b-accordion > .column,#bk402.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk402 > div { padding: 15px; }
	}


#imgsrc532_1{width:65px;}
#imgsrc534_1{width:65px;}
#imgsrc536_2{width:65px;}
#imgsrc525_1{width:354px;}
#imgsrc537_2{width:65px;}


@media (max-width: 641px) {
	#imgsrc532_1{width:50px;}
	#imgsrc534_1{width:50px;}
	#imgsrc536_2{width:50px;}
	#imgsrc525_1{width:200px;}
	#imgsrc537_2{width:50px;}
}
